Logo 
Search:

WSS Forum

Ask Question   UnAnswered
Home » Forum » WSS       RSS Feeds

WSS Discussion Client

  Asked By: Luke    Date: Jun 13    Category: WSS    Views: 571

I'm getting an error when trying to Discuss a document using an IE6
browser on a client machine. It's a test machine with NO verion of
Office installed. I'm trying to determine the minimum required
software to participate in a document discussion. (doc is in WSS v2)

1. is there client software that allows a down-level client machine
to particpate? Does it require Office or can it be added to IE6
instead. If it requires Office, what is the least current version
that will work? Oxp? O2k? O98?

2. Am I looking at this entirely wrong?

Share: 

 

No Answers Found. Be the First, To Post Answer.

 
Didn't find what you were looking for? Find more on WSS Discussion Client Or get search suggestion and latest updates.




Tagged: